.key_projects.rmp_slider_container {
    position: relative;
}

.imgs_container{
    position: relative;

}

.imgs_container::before{
    content: '';
    position: absolute;
    background-image: url(/local/templates/rmp/images/startap_kak_diplom.svg);
    z-index: 5;
    width: 24vw;
    height: 8vw;
    background-repeat: no-repeat;
    top: 11vw;
    left: 9vw;
    background-size: contain;
}


.title_lingonberry{
    color: #95005B;
}

.rmp_slider_btn {
    position: absolute;
    width: 3vw;
    height: 3vw;
    background-color: #005B95;
    border-radius: 100%;
    top: 5vw;
    background-image: url(/local/templates/rmp/images/arrow.svg);
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: center center;
    cursor: pointer;
}

.rmp_slider_btn_lingonberry{
    background-color:#95005B;
}

.rmp_slider_btn[data-direction="right"] {
    right: 20vw;
}

.rmp_slider_btn[data-direction="left"] {
    left: 20vw;
    transform: rotate(180deg);
}

.key_projects-ul {
    margin-top: 4vw;
    list-style-type: none;
    position: relative;
    min-height: 58vw;
}

.key_projects-li{
    width: 41.4vw;
    height: 57.38vw;
    border: 0.26vw solid #00599A33;
    background: linear-gradient(#a6cde62b 15%, #A6CDE680 50%, #a6cde62b 85%);
    position: absolute;
    border-radius: 2vw;
    box-sizing: border-box;
    left: -44vw;
    transition: all .2s linear;
}

.key_projects-li-text-container{
    min-height: 18vw;
    padding: 2vw 2vw 0vw 2vw;
}

.key_projects-li.active {
    left: 6vw;
}

..key_projects-li{
    left:-80vw;
}

.key_projects-li.active~.key_projects-li {
    left: 120vw;
}


.key_projects-li.active+.key_projects-li {
    left: 52vw;
}


.key_projects-li-header{
    /* padding: 1vw 1vw; */
    font-size: 2.08vw;
    font-weight: 900;
    line-height: 115%;
    color: #005B95;
}

.key_projects-li-text{
    margin-top: 0.22vw;
    /* padding-left: 1vw; */
    font-size: 1.56vw;
    font-weight: 400;
    line-height: 100%;
    color: #005B95;
}

.key_projects-li-img{
    width: 36vw;
    height: auto;
    /* margin-top: 1vw; */
    padding: 1vw 2vw 0vw 2vw;
}



.key_projects-li-link{margin-left: 22vw;margin-top: 2vw;}

.rmp_button_lingonberry{
    background-color: #95005B;
    color: #fff;
}

.no_logo .imgs_container::before {
    background-image: none;
}



@media screen and (max-width: 750px) {

.imgs_container::before {
    width: 43vw;
    height: 35vw;
    top: 27vw;
    left: 24vw;
    background-size: contain;
}

.rmp_slider_btn[data-direction="left"] {
    left: 5vw;
}

.rmp_slider_btn[data-direction="right"] {
    right: 5vw;
}

.rmp_slider_btn {
    width: 8vw;
    height: 8vw;
    top: 3.5vw;
}

ul.key_projects-ul {
    min-height: 117vw;
}

.key_projects-li.active {
    left: 10vw;
    width: 81%;
    height: auto;
}

.key_projects-li.active+.key_projects-li {
    left: 104vw;
}

.key_projects-li-header {
    font-size: 4.5vw;
}

.key_projects-li-text {
    font-size: 3vw;
}

.key_projects-li-img {
    background-size: contain;
    width: 76vw;
}

.key_projects-li {
    left: -89vw;
}

.key_projects-li-link {
    margin-bottom: 2vw;
}



}